$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2100000.0
    - - 400000.0
      - -2100000.0
    - - 400000.0
      - -2200000.0
    - - 500000.0
      - -2200000.0
    - - 500000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: a9a97c8a-9264-424a-93b3-4a1a99b51d30
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 59a625a4-50fd-4eaf-bb38-1ee146e446e2
  - 533fad2e-e267-4d8c-8bd0-d833a5db6da5
  - ce706746-26f9-4bee-b573-c04070a30ede
  - df8fe7f0-92e6-48f7-80d8-e303d9cfc069
  - 4a10913b-0fc7-42be-8d00-1c33fb371310
  - df2a7ff0-d940-460c-8751-0d576cc539ed
  - 2ee9e6c3-b405-4e67-adca-84b19c8c1d86
  - ba43e002-f7ce-4001-b69a-b6dca2135426
  - 22e47caf-f28c-4ff3-98d3-b95e8d2a46fb
  - f8b66d90-b775-41f6-89c4-8d9ab0cc5c13
  - 2699403c-95a4-487a-9b3c-6cc85401e7f4
  - a00a98e4-bc45-4fe0-8531-0869db560465
  - 71be86ac-0f45-4cb9-9214-a1f0941f68c7
  - 910c2737-94b4-43d6-bc01-154d60628f73
  - 540db8ed-cc9f-4eab-98e2-b0472f7a77d9
  - 02b3452f-5d7c-416e-bee5-93f0019c44bb
  - fd8068ba-f1d6-436f-b2fa-d1c7de6d8d31
  - f9e044ae-098e-41bf-802e-b13a5f879297
  - 7dc36000-2b89-45e1-ba61-6cbdb82ef37f
  - 0e8248d9-9565-454b-b968-c6045af24d37
  - 2434aef1-e011-4db1-9790-3f413cae4fd1
  - 2dbad693-b390-4caa-848d-c9aaa421d7af
  - 8052de55-9654-42a7-86a7-292b44113c5b
  - efcb0a56-bb87-402b-92c1-98139786e0cb
  - 4666fc5a-d402-4a8c-831a-9becab114eb5
  - 18f26980-4393-413b-8efe-6fc6987b9824
  - defc838c-e578-4b4d-bd5f-b0664a853ad1
  - 5416eae0-ab28-4d6d-9ac1-9a9857a028d3
  - 36f6fa54-7325-46c5-a5bc-c3e57b9517a7
  - 27036d7a-dd22-4791-bec7-d688d9efca46
  - 4aa06e24-4e9b-4194-bcbc-05c8476c6603
  - dd895b85-f9f6-46fe-9975-e913a52541bf
  - 9ee128bd-a85b-4008-86c0-f799531cdcdd
  - 1d94ca6f-26d6-49ba-86ea-62e615bc5049
  - d5f69a15-8ca7-48ed-8a63-efb5d92c736f
  - c64d30c1-d363-4501-bc85-f391dba91047
  - 49c14511-ae0d-4ba2-bfb1-e38997069a7d
  - ff06f7e5-aaa5-4ad6-a4f5-29f12e8e3264
  - a9d60dbc-9f18-43d3-8707-53ff75cef265
  - 41b2747d-a36e-4bb9-bfae-5214a20dea29
  - 7d4e1ce1-fe98-412a-9a26-0f9e027b3d27
  - 1336d364-e599-4f66-ae2f-baf6f4e4c516
  - 0072f361-788b-4a4f-8cea-103f0592de6e
  - aa6d6fb3-84ee-4710-bd88-2cf89ce183f7
  - ac65a371-3ea5-4117-88d9-92145324d91d
  - 8d8ddfaa-05eb-46f1-b07e-cde3ed3406aa
  - a85b3ee5-1b47-4066-bad4-be53ef8356b8
  - cb4fe5e3-071f-42db-b4b2-a122621cd945
  - 2a70b47b-b099-4c70-98db-d8710146a4dc
  - 6ac9dd69-42b6-4b32-97ef-ad9d55e2e8fa
  - 8a4fc563-bb99-447c-b798-5be118a54606
  - 4d30301d-6168-4b14-abfc-01bf4bcf7475
  - fbb02a91-c27d-4752-88ae-753342a7178c
  ls7_nbart_geomedian_annual:
  - c47bc9df-c914-44c1-82ff-823013da99f7
  ls7_nbart_tmad_annual:
  - c686e02f-25a0-47a5-ac45-05309f94aa19
  ls8_fc_albers:
  - 9c21353a-3914-4b9e-ad2c-e6f7233b04b4
  - 11c04e75-6529-462d-ab1f-6ba59a98c146
  - 780bad0d-b508-4c23-af22-d00c9b125ca8
  - eb874135-1d65-4b56-af9c-49f69941fb90
  - 53f5b4de-8367-4dd7-9609-9c64073a392b
  - 9740f6a7-d29e-49bd-a7b0-a9c1f0119c33
  - 3334b109-7060-4265-86e2-120c36de83ef
  - ccc1fe9e-58aa-4db5-9d86-84ed39754b23
  - dc6e123a-69ab-42bd-bdb5-85799e699739
  - 3fce8a0b-7afc-4635-a53f-058b6bf6e704
  - 21170097-32d0-472b-a578-9fce2f036322
  - c0345715-89f1-4860-8c85-3f19c8784470
  - 65d67179-0232-4689-9b34-bc3233390366
  - d6dd4cfb-be19-4e40-9538-dd817e8bc7da
  - 9b0debbe-c2f7-4348-90fc-63783b644ad5
  - dd58dce1-634a-456c-bf00-037d6876e0d5
  - d1afca37-b5c4-4d34-b6ae-789b09a78165
  - d2f14e7f-1b25-4089-ba3e-b1a844cc0e7b
  - 2cc0e384-aee3-4fea-9f33-38850ccbcf7b
  - 0997e5ee-b50f-4903-bc70-e63a95ca4f9e
  - 21c56af0-0d86-40bc-98c4-3860976aec13
  - fee5cde2-d519-4245-a102-178b1b96ddcd
  - 60a4ef5d-0610-4f00-991c-9c1f0b15b0c2
  - 395c2b0b-9750-4f8c-bbcd-0b435497f52c
  - 83d8cf92-6820-44da-aa0f-0719f2f10da6
  - dd69f0fc-d46c-4546-87aa-b725d2cd0352
  - bb6cb26e-910a-4e7b-849d-0611fdafdbba
  - 7d5f15f4-df90-408f-a41f-f139c7be59d1
  - e987155e-ee6b-4d27-a1a1-4bcb3ec4e4f6
  - 5f4efa62-c025-4afb-b20c-648aa26f50c3
  - da01cd17-1808-4558-a6e5-ad8abddb0499
  - 9be9c5fe-e282-4605-a4e6-2af5c50c858d
  - 9a1a1081-c097-4c51-85aa-2f825059439f
  - bc808d16-3a3f-4fa9-867a-245664962fc0
  - db43a4d4-7955-49c7-8473-192bc3e052c2
  - 657e677e-d145-4ffd-82a8-fd93c5de0ba4
  - b3ade9ee-6379-466c-bac7-32ec8d8564a1
  - 3159da63-c2ca-420b-8215-6be625af2b89
  - ccc49ed8-d997-4ada-9492-0a1d516d4505
  - 0f8a913b-9f9e-4c1c-b98c-c3484365088f
  - 143b9acf-b2c0-499b-baeb-d8d7128698d5
  - 38fe291b-6be4-47d5-a311-ae17742896bd
  - 792e2816-1288-42b8-aa4c-20e89d28f636
  - 6e131074-36b2-40d6-99bd-ae60864187d1
  - 0a452e87-0872-42ca-bbac-a7d33831d8b3
  - 5544d8b4-b15f-4ef8-bdc6-d990dbda3813
  - 31f73e96-80ab-4836-8c67-bea73f29322e
  - 8a749f78-5e98-4519-816e-6309d54184be
  - 8bfcfafb-e9a9-498b-86f4-41ac8b43617c
  - 597aa385-8850-4158-8ed2-e46b769b9288
  - c2d8d36b-44ee-47b1-a7b9-d70ef83f82a1
  - 9da8fc98-8c45-4ad1-bde0-c5a70a9a6eca
  - cecc1a2a-fd9f-49ff-8ec3-89ad44a44c74
  - 2335855e-cb94-4149-a4c2-5bd67cd6be9e
  - ed5c8f7e-4c16-430e-b2ba-2dff93e42a01
  - e53eed33-ce81-4514-ac4c-f08762cdb23d
  - ada80af8-3d59-4131-a47a-f91117076972
  - f884b928-7ded-49ba-9a31-7855e08fef60
  - d8a759d5-2333-46a3-b483-9e6b3b87fdfc
  - 22b618a6-6481-484d-9ee5-738c69f87725
  - 8ef92bf7-ac2c-4b82-a9af-41cad4617abd
  - c454829e-12dd-45bc-aee6-8278ad33473f
  - 392e36e9-e656-426f-bfd3-6e374ebec9c9
  - 2b724ec4-6b47-4f08-95ff-5ad19d51d9fb
  - 6f981025-af55-4357-81b7-eeb21b19a2cf
  - a60f573f-27e5-47b2-b2f0-1cd2453e5fa5
  - 79dbafcd-4fd0-4476-8453-069ef9034c33
  - 426500a1-ab40-4dc1-a2d5-55768245631d
  - 2c94b9f8-f2b8-41ff-bb72-d37e601b0131
  - 0c936bb4-d6de-415c-a4ca-814c74a31210
  - 627fd664-47fb-4749-995c-52a1f9bdfd34
  - 1c1b4d6c-6b6a-4d17-92cd-fe52111c5311
  - b735efeb-4c78-4186-bd48-c91a2aca76fc
  - c5fb38d9-304a-477b-8299-c66892d6e014
  - 4b36af9b-e1e6-4640-8bf6-c9945a2dac65
  - abef321b-5e82-4e0f-98eb-cb0c5692001f
  - f821f781-3d57-457d-84d9-ca586c37ac9c
  - d963fe02-fa17-42e1-b430-61722b60ef90
  - c79f4d64-ab47-4d9d-ae5b-cd078e3c3e5c
  - fd3d2d2b-4d88-445d-8ac4-9abfa0cfc1d4
  - e74cb646-1bb8-480a-931e-d5bd2351a437
  - 09ded902-5cc0-417e-b62a-d30984b293c0
  - 957a3076-e309-47c9-b6b6-3144bb444e21
  - 3996f3ee-7d1e-47ad-8e75-5234b2d6c004
  - 8acc9190-c227-4728-a3ca-aecdd91eacb8
  - a95c62ab-73f0-4b9e-a5cc-ece8c0d51a67
  - a6a00575-5bb1-4db3-ae2e-5e191db54b7d
  - 531f77c3-b2ea-4497-91e9-ee8c1ab34dbc
  - 1b77e4f2-4fec-4e5f-b6c6-7cf5a5a0a389
  - 3fccabc3-5bcf-4abf-889b-d33d215ef637
  ls8_nbart_geomedian_annual:
  - 5b3e80ac-6d34-4301-a42b-4949cbfccefd
  ls8_nbart_tmad_annual:
  - 27c27497-f1bf-4396-9099-2088c0a649b3
  wofs_albers:
  - dbd87849-c8f9-4ac2-a928-8f1032f6edf0
  - 2379a060-8631-41fa-8207-80689e05ab52
  - 4140dd2f-e2de-43c6-a84b-27afd16142e9
  - 5ce879e8-985a-4133-a5e3-6c0f36448e31
  - fb98fe7c-305c-42ab-9eb9-66357254e399
  - eccee4c7-7a5c-4079-a3fc-746fdba544d8
  - fac1d36a-a122-4c33-8cdf-21c06f942e90
  - f74e33f3-3a96-42a2-833b-b5def982331a
  - f507d8d9-0f4a-449c-9456-aad86f463343
  - ec31feba-7de0-4f9e-99aa-d21ce611a904
  - cd4da9de-68fd-4c93-aef5-f65cb7db80ea
  - 715345e2-852a-4577-9e98-23a4b9b6497d
  - 21eaa175-0a09-47ca-9d60-111415f91b5a
  - bc12ebc6-dfff-4236-915f-4d0bc3a71af6
  - b30e3ccc-ec86-48d8-af99-9fc3cf0363a2
  - 0e9912e1-32a6-42a2-adc0-f07a77642306
  - 38cba38f-55e4-469f-8e79-b084d5fe2be0
  - 7a1df63a-9675-49b2-9d45-8cb8db81302f
  - abdac35f-fb71-408a-bf99-d60e32d21a32
  - fada7ffb-2756-4733-a0bd-0e39e827cbb8
  - 7ac14fc5-dbc6-4e85-a73b-11095879a961
  - 8371219d-7239-4163-a984-2e346ffdecf8
  - 85dbdb69-9ad6-4214-ac80-a858e2fbf4e6
  - a7908e3f-1d2d-4fc7-8d0a-069e28ce4cf2
  - 113ac01b-6982-4973-8897-7c68225c7f77
  - 496ad6dd-568e-4be9-9b0e-691b6d68bd1c
  - 9b5a5cef-f728-494a-aa36-80fb65a8029b
  - 4d1426d0-2d78-4d43-9b08-1888c205f644
  - e4082996-9c34-434b-b33f-ab16f3fb0881
  - ad50fdf6-15e4-4545-9b24-eecd0e4a63a7
  - 4c69cb20-63f3-48e7-997e-81d98819ed4f
  - a6531c72-50a1-40e5-b2d9-1733def84185
  - a30f197b-85c5-496d-a5be-a196a44cbf47
  - 3011d8c1-0c6d-4222-a337-e536755e5b26
  - 0f95f174-efca-4bdb-9ad7-070c0886ad4f
  - aad1349d-c39a-40de-99d0-ea4e97743b92
  - 6e8c3a9a-4b44-49a6-b027-34f35d1c59a6
  - 1eb8b339-2d72-44f5-bcda-986e35a41b42
  - 9bef4d86-d44f-4894-9b5c-6c041b7aefb3
  - 75dd8554-8b04-4e7b-93bd-74e2cf92803b
  - aaeafae6-6424-4c67-b30c-75e19dc4cff7
  - be21589c-52ef-420d-8550-b4e6ae6cf121
  - ab96572f-4ba3-4ab4-95b8-53ebedcc7358
  - 69f2d843-4bd9-4807-a376-43503dd19a7c
  - e6084468-ea06-4fea-a611-ca765576bd20
  - d1a8e322-62f4-4f7e-ba96-a19043d8233b
  - ad24eecf-1035-432e-aaff-4dfada8b0190
  - 045fe925-0cf6-4ccf-ac26-081dc20afc6e
  - b75757a3-4760-4818-bb43-141af942caa5
  - 88400fa2-48c9-4bce-ba86-95e1927e9efe
  - e3a806f2-aac1-4470-b2a2-0a8d07f2962d
  - daf8f240-2764-483e-80ee-9ba3b3429053
  - 3145aba4-ac64-41cf-b26e-b80bc97d5e3f
  - 5efd6fba-e0f6-4a5a-9f7f-05b1f220819b
  - a15711ee-f7ac-44e4-88c8-1e452fec7a06
  - 2a7728ae-2963-4d55-b356-4b493d373271
  - fab9fd93-f0e0-4b7a-97ec-d75170fe00b5
  - 0c3d6bcd-1bc0-4021-9024-e7de1125b460
  - 74ccd811-790c-4538-9a33-9ea6452f5c0f
  - 3bd0d9a4-a754-4e73-a256-1f10d7017a6f
  - 1cdb860e-a1c9-40d2-98e4-bed44d54fd56
  - 2e97d9da-0d5d-4e35-8783-c6f29b891af6
  - 5e2328ad-8b5b-40f9-a3a9-54a39c0a1f94
  - fade7e58-6693-45e2-9489-0dfb854d9225
  - 26471d75-1349-43f7-a78b-5580a7037493
  - 907b7ec2-1bfe-4948-bf6f-8e8bcb79e800
  - f1b3efc0-a849-4f03-9b12-35a835669af2
  - 5afda4dc-d508-4d87-8a54-fcbf79dab4f1
  - 1aff36ac-22e1-4034-af5a-d10369b1cbf9
  - f7a2836e-0c7e-45be-b252-987ab6f3f983
  - f3bbeca3-ed56-41cb-b0a1-d2c0557187fd
  - 6fada865-a65c-4ad6-8be4-1b90f3a66a69
  - 85cad49f-e8b9-4d61-a44f-2e93bc0cb2f0
  - 729912ba-4f37-43d0-9020-23cdf064496c
  - 3cc4b756-5fe1-4bd5-bfd9-d2132adf39e3
  - 00f3b25b-d513-4e1c-8580-81139fdac778
  - 732cd550-4f34-4371-ac7a-bb472550267a
  - e584e513-4246-4b09-8bea-c7b95a741d2a
  - e8f53a81-bcdf-42dc-943b-f8da903088cf
  - 97da170b-0d87-4fd1-a280-bba56b67c263
  - b194943c-1505-4cdc-82ad-89335f17cbb2
  - 1db3707f-0b61-423b-9454-6f644421cd3f
  - 0eab526a-6112-450e-8790-cdeb19c316ac
  - 74b53ff5-5543-422d-a79c-b3fe6a613f99
  - 3f142dbf-882f-4640-bac8-cc0a76a16295
  - 35185af5-358c-43b6-8ff8-b510259f7ba0
  - ba67641a-9511-44dc-8867-18e341a18934
  - 3fbc952a-c094-48a4-9ee2-6dd4f29b803e
  - 7d243ec9-c757-45e7-8d12-4a04d889aed3
  - ffbaf870-d95c-460e-b3b6-0347819b25fb
  - d202b685-5f7b-49e9-823f-eccd5e184d98
  - 24121b13-5b9b-47aa-be85-da9b9775fc79
  - 9c43cbd4-76b1-4b1a-a75b-eba1b6579e19
  - 194c93f8-5b48-4400-aed8-aab2f49c691b
  - 22818cc8-43ee-4f88-97bd-c8f7db3b50d9
  - 4a5d93e3-00bc-48e4-a41b-0686e4bb642d
  - 79bee27a-9c05-4398-8fa8-ab86c233b52e
  - 4cd7d466-5caf-4f34-82d2-752e4a50148e
  - 996e74ef-bc13-43c6-9dc0-4c3d85bd83fb
  - d3dddf23-37a7-49c1-bc96-bfad6206c014
  - 2cfaaec1-c6ab-40af-aa58-9023dd6116db
  - 1a013b99-78ee-48dc-8515-c7547445eb00
  - 9cbed8ee-e015-4757-bcf9-d537f48cb159
  - bd26f3b9-6c32-43d0-8e20-6cba67742018
  - 0f363b06-3763-4dee-bbd5-45201060e97c
  - 993b2dbe-d653-44ba-9247-7be0b2d53963
  - a7f7ffd2-3818-409e-81e7-c114afaf4a3f
  - 5b5732f5-2df8-4f04-b367-cc1b83c72376
  - 8059d27d-6eb7-4c91-87fe-658322391b06
  - ba6fddfb-eeeb-4c7b-87b1-dad8210d0645
  - 044e44c5-c749-42c5-8e11-bbedaed6d5ed
  - bfeb97d6-2d3a-4408-aa29-00e565acb1a5
  - e8190e04-68ec-407a-ac47-209505422640
  - 62d8ca91-478c-4be5-beb4-b9ef106551f0
  - 712de666-7f7c-4833-b725-5d5e9ee0cbc1
  - f5bd797b-16c6-47b0-b978-f84111e759b1
  - 28194c0b-6cde-40af-b488-2a075845cc3c
  - 36adf0be-120e-451d-83b2-c1cd85993aca
  - 2c55050c-10b7-4bd7-983d-47ab47b8c159
  - 36f7da15-b809-4f2c-bfec-1dff82c696ad
  - c7749a09-a21a-4ea0-afe4-9c87b6453c13
  - 5ee0560c-6523-4f3c-80f0-74e8d2a9fbe1
  - 920804b0-fc26-4d69-b965-0ddcbb74d38f
  - 86732415-15c9-4286-b00a-1b450f673ca8
  - 226832b3-1b42-415d-8e33-3e12cc310393
  - 0626ffe7-5463-433d-b92c-24f05e87ad58
  - 882138c5-5492-4eca-a6cb-bba92a66b5ec
  - e76a1004-ddcc-4de3-9e0f-a14a17d2e71d
  - ed6dd95b-79c2-43d0-8b18-b0c814944279
  - 18b7041a-18b0-4052-b7b5-579a8fa32f5c
  - cf23e404-a206-4fea-9258-f90045b9fcba
  - ab24cc37-38b7-492d-bde0-d796589c22aa
  - d4aabca1-c4da-4282-84ba-fda131edabf9
  - 4ed10b6f-327c-410a-a01e-59773c38e7c2
  - cb67ac90-1b90-4547-9e29-cf9efe278f2e
  - 51a3b1e1-8ef2-4283-b9ee-ede4e866c836
  - a412ba17-b869-48ed-bba3-2019cd1f689a
  - 9eebbbba-e0fa-4557-9779-feaab93e5181
  - 8ebf1b13-084c-4ebe-b056-e0eb7860fbd3
  - c0ecabe5-5a31-4b68-9b9e-393a1a439b58
  - aebcc0f2-d078-427f-9ada-664879500c6d
  - a06a63a5-1f04-4263-8742-3032eede71a7
  - 0a4e3cc3-85a8-4af5-8825-26ebd9543dcf
  - a29d2ba7-7a44-4a23-a8c7-2188508887fa
  - 04b66758-7733-4e5e-8f5d-4051afa9b74c
  - 8376018a-dc27-4b03-a514-f7c3e32246a6
  - c757909a-791a-47a1-bf28-9244b8f16fcf
  - 4cc726f3-931a-4b64-86e2-d5bf02927dd7
  - 002ab3c6-a6d8-4abc-a508-e8b81c20328a
  - 21764138-fcb4-441b-9345-97cf55605e0d
  - 99e536f3-33d3-47c6-b56e-ad15d3009ebf
  - ad917085-fa56-4540-9033-89abca53fd1d
  - 496f619c-43f5-48fe-b8d1-381a31769670
  - 6042061e-9694-4e3f-a5c1-24371afdf822
  - ed686553-60e3-4741-9b7f-50697a600d11
  - 7f1187dc-0df3-4c77-931f-e642922e6844
  - 01f19e99-005c-4dff-ae11-428b196ed5e6
  - 3f5aec39-35d5-4520-a273-2a5ab10afe0d
  - 4d6e5a2d-92fc-48ae-9f0a-cfcc50a2ebdf
  - eda0f2db-678b-4ab1-bc05-cac80caffbc0
  - 3acb7549-c3b2-4470-b51f-f734cdfe1cb0
  - 38290f91-8504-478e-9572-3e20b8e3794d
  - 7dd93a3e-1586-4561-a3ce-e7a803b39ea3
  - 29d8ee1a-2574-4629-85f1-1e8c25ffcefb
  - e7dd0a8a-4cdc-4db7-9039-bd072cf475a4
  - 58f0665e-b4a4-4277-8220-bc2d7143e8e4
  - b7cac643-d33c-482d-ad84-2baa73bce4c7
  - 07e575a3-9c07-45cb-99ed-cee41e8650cd
  - 2c27cffe-6929-4a4e-b274-a2319b64853d
  - 108ca694-008c-43a6-86ff-1a22720157b3
  - 3d156e10-25b6-489f-8218-b493d58e0ce8
  - 7bd5bf1d-64a6-4182-8f8e-71472f3441e3
  - 123d79ab-c62d-4a26-b578-5a6fcebf4cdc
  - 9e647d52-50ce-4bea-b066-d125308db73b
  - a69efbc9-afb6-4ca2-b5d4-9adb90867115
  - 88c307cd-d18b-4243-955b-5dd9f7fcb2c2
  wofs_annual_summary:
  - 7a38bc16-f595-43c9-b46e-923d302cf21b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:38:56.241802Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
